
package de.ivu.elect.business.unterstuetzer.boundary;

import java.io.Serializable;

import de.ivu.elect.business.unterstuetzer.entity.Eintragungsliste;

public class EintragungslisteCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Eintragungsliste entity;

  public EintragungslisteCreateEvent(Eintragungsliste entity){
    this.entity = entity;
  }

  public void setEntity(Eintragungsliste entity) {
    this.entity = entity;
  }

  public Eintragungsliste getEntity(){
    return entity;
  }

}